Subject: shift swapping for BFD
From: Ruchi Johri <[email-masked]>
To: akhil <[email-masked]>, Subir Chakma <[email-masked]>, siji <[email-masked]>
Cc: ratnesh <[email-masked]>
Date: Thu, 1 Dec 2011 16:59:02 +0530 (IST)

Hi All 

Due to issues in BFD, ma'am wants immediate backup for BFD in the night. As training Phil team will take some time (as we have not yet finalized the agents) 
We are moving Tushar to night shift from tomorrow and Ashok will be doing afternoon 3pm-12pm replacing Tushar from Saturday as friday is his off. 

I have detailed Bernie on how BFD works and what basically we need to do but I myself do not have any document as such (no old emails left on zimbra) 
so I have sent her the templates as of now. 

ruchi